@font-face {
    font-family: 'Euclid';
    src: url('Euclid.woff2') format('woff2'),
         url('Euclid.woff') format('woff'),
         url('euclid.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT.woff2') format('woff2'),
         url('Arial-BoldMT.woff') format('woff'),
         url('arialbd.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('ArialMT.woff2') format('woff2'),
         url('ArialMT.woff') format('woff'),
         url('arial.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Symbol Mod';
    src: url('EuclidSymbolMod.woff2') format('woff2'),
        url('EuclidSymbolMod.woff') format('woff'),
        url('eucsymmod.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Extra';
    src: url('EuclidExtra.woff2') format('woff2'),
         url('EuclidExtra.woff') format('woff'),
	 url('euextra.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Times New Roman';
    src: url('TimesNewRomanPSMT.woff2') format('woff2'),
         url('TimesNewRomanPSMT.woff') format('woff'),
	 url('times.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NearNumber Symbol';
    src: url('NearNumberSymbol.woff2') format('woff2'),
         url('NearNumberSymbol.woff') format('woff'),
	 url('NNSymbol.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Symbol';
    src: url('EuclidSymbol-Italic.woff2') format('woff2'),
         url('EuclidSymbol-Italic.woff') format('woff'),
	 url('eucsymi.ttf') format('ttf');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'rsfs10';
    src: url('rsfs10.woff2') format('woff2'),
         url('rsfs10.woff') format('woff'),
	 url('rsfs.ttf') format('ttf');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid';
    src: url('Euclid-Italic.woff2') format('woff2'),
         url('Euclid-Italic.woff') format('woff'),
	 url('euclidi.ttf') format('ttf');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Mod';
    src: url('EuclidMod.woff2') format('woff2'),
         url('EuclidMod.woff') format('woff'),
	 url('euclidmod.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

